.empty-fields, .bad-credantials, .user-disabled, .user-banned {
    display: none;
}


.nav > li > a:hover, .nav > li > a:focus {
    background-color: transparent;
    text-decoration: none;
}

.clear {clear: both;}
a {outline: 0}
a:hover, a:active, a:focus {outline: 0;}
object, embed {outline: 0;}
input::-moz-focus-inner {border: 0;}

.inner-container {
	outline: 0px solid #ccc;
	margin: 20px auto;
}

#logo {
	position: relative;
}

#logo h1 {
	margin: 0;
	font-size: 45px;
}

#logo a {
    margin-top: 30px;
}

.sitename {
 	left: 120px;
    outline: 0px solid green;
    position: absolute;
    top: 20px;
    width: 200px;
}

.user-menu {
	outline: 0px solid black;
	position: relative;
}

.user-button {
	outline: 0px solid red;
	width: 150px;
	position: absolute;
	right: 60px;
}

.user-icon {
	outline: 0px solid blue;
	width: 50px;
	float: right;
}

.margin_v {
    margin: 10px 0;
}

#content {
	border: 0px solid #D3D6DB;
	border-radius: 3px;
	margin: 20px 0;
	/*height: 500px;*/
}

.dashboard-nav-content {
	/*padding: 5px 5px 10px;*/
}

.dashboard-content {
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(249,249,249,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(249,249,249,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f9f9f9',GradientType=0 ); /* IE6-9 */
	padding: 5px 5px 10px;
}

.dashboard-content h3 {
	color: #FC3F05;
	font-weight: 300;
    margin: 0;
}

/*Dashboard Navigation Styles*/
.dashboard-nav-controllers {
	outline: 0px solid red;
	padding: 10px 0;
}

.dashboard-nav-controllers a {
	margin-right: 5px;
}
/*Dashboard Navigation Styles END*/

.show-all-orders {
    margin-top: 8px;
}

/*Search Trips Style*/

.sidebar-wrapper {
	/*outline: 0px solid red;
	border-right: 1px solid #ccc;*/

}

.sidebar-wrapper {
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(249,249,249,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(249,249,249,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f9f9f9',GradientType=0 ); /* IE6-9 */
}

.search-trips, .create-private-orders {
	padding: 0px 5px 10px;
}

.search-trips h3, .create-private-orders h3 {
	/*margin: 0;*/
	color: #FC3F05;
	font-weight: 300;
}

.search-trips h3 {
    margin-top: 0px;
}

.search-form td, .create-private-orders-form td {
	padding: 10px;
}

.search-description, .search-offer {
	border-top: 1px solid #ccc;
	padding: 10px 0 0;
}

.search-offer {
	text-align: center;
}
/*Search Trips Style END*/


/*Web Forms*/
/*.modal {*/
	/*width: 900px;  SET THE WIDTH OF THE MODAL */
	/*margin: -250px 0 0 -450px;  CHANGE MARGINS TO ACCOMODATE THE NEW WIDTH (original = margin: -250px 0 0 -280px;) */
 	/*background-clip: padding-box;*/
    /*background-color: #FFFFFF;*/
    /*border: 1px solid rgba(0, 0, 0, 0.3);*/
    /*border-radius: 6px 6px 6px 6px;*/
    /*box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);*/
    /*left: 50%;*/
    /*margin-left: -280px;*/
    /*outline: 0 none;*/
    /*position: fixed;*/
    /*top: 10%;*/
    /*width: 650px;*/
    /*z-index: 1050;*/
/*}*/

.trip-window {
	outline: 0px solid red;
}

.destination > div, .dates > div {
	margin-bottom: 10px;
}

.route {
	padding: 10px 0;
	border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
}

.route p, .add-trip p, .trip-status p {
	width: 100px;
	display: inline-block;
}

.cancel-trip-wrapper {
	display: inline-block;
	margin-left: 100px;
}

.trip-creation-error,
.trip-creation-dates-error,
.trip-creation-locations-error,
.trip-creation-transport-error,
.trip-creation-locations-equal,
.trip-creation-locations-error-not-full {
    display: none;
    margin-top: 10px;
}

.trip-search-dates-error {
    display: none;
}

.loader-div p {
    color: #999;
    font-size: 12px;
    margin: 0;
}

/**
 * Tree of the Trips menu
 */

.tree-trips {
	list-style: none;
}

.tree-trips li {
	display: block;
	margin: 15px 0;
}

.ExpandCollapse {
	float: left;
	margin-right: 5px;
	cursor: pointer;
}

/*.Folder p {
	font-size: 13px;
}*/

.tree-children {
	display: none;
}

.Folder p.past {
    background-color: #E1E7ED;
    color: #999;
}

/**
 * Profile page style
 */
.user-avatar {
	outline: 0px solid blue;
 }

.user-info-first,
.user-info-second {
	outline: 0px solid red;
}

.user-info-first td:nth-child(odd),
.user-info-second td:nth-child(odd) {
	width: 120px;
}

.user-info-first td,
.user-info-second td {
	border: none;
}

.user-info-first p,
.user-info-second p {
	margin: 0;
	/*font-size: 17px;*/
}

.profile-actions {

}

.other-info {
	outline: 1px solid #ccc;
	height: 300px;
	margin-top: 20px;
}

.editing-form form {
	margin: 0;
}
/* Profile page style END */



/*Autocomplete*/
.destination-from,
.destination-to {
	display: inline-block;
	position: relative;
    vertical-align: top;
    margin-top: 5px;
}
.destination-from{
    margin-right: 15px;
}
.destination p{
    margin-bottom : 0;
}

#token-input-user_user_data_language {
 	border: none;
    box-shadow: none;
    outline: 0 none;
    margin: 0;
}
#contactus-success p {
	font-size: 18px;
	font-weight: 300px;
	color: #FC3F05;
}

.custom-btn {
  display: inline-block;
  *display: inline;
  padding: 4px 12px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 14px;
  line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #cccccc;
  *border: 0;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #b3b3b3;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.custom-btn:hover,
.custom-btn:focus,
.custom-btn:active,
.custom-btn.active,
.custom-btn.disabled,
.custom-btn[disabled] {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
  text-decoration: none;
}

.search-by-countries-button {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	padding: 5px 10px;
	background: -moz-linear-gradient(
		top,
		#fc3f05 0%,
		#fc3f05);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#fc3f05),
		to(#fc3f05));
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid #c42f2f;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,0.7);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,0.7);
	/*text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		0px 1px 0px rgba(255,255,255,0.3);*/
	text-shadow: none;
    height: 32px;
	display: inline;
}

.btn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    font-weight: bold;
	color: #ffffff;
	padding: 5px 10px;
	/*background: -moz-linear-gradient(
		top,
		#fc3f05 0%,
		#fc3f05);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#fc3f05),
		to(#fc3f05));*/

    background: rgb(252,63,5);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjM2YwNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYzNmMDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(252,63,5,1) 0%, rgba(252,63,5,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,63,5,1)), color-stop(100%,rgba(252,63,5,1)));
    background: -webkit-linear-gradient(top,  rgba(252,63,5,1) 0%,rgba(252,63,5,1) 100%);
    background: -o-linear-gradient(top,  rgba(252,63,5,1) 0%,rgba(252,63,5,1) 100%);
    background: -ms-linear-gradient(top,  rgba(252,63,5,1) 0%,rgba(252,63,5,1) 100%);
    background: linear-gradient(to bottom,  rgba(252,63,5,1) 0%,rgba(252,63,5,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc3f05', endColorstr='#fc3f05',GradientType=0 );


    -moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid #c42f2f;
	/*-moz-box-shadow:*/
		/*0px 1px 3px rgba(000,000,000,0.5),*/
		/*inset 0px 0px 2px rgba(255,255,255,0.7);*/
	/*-webkit-box-shadow:*/
		/*0px 1px 3px rgba(000,000,000,0.5),*/
		/*inset 0px 0px 2px rgba(255,255,255,0.7);*/
	/*box-shadow:*/
		/*0px 1px 3px rgba(000,000,000,0.5),*/
		/*inset 0px 0px 2px rgba(255,255,255,0.7);*/
	/*text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		0px 1px 0px rgba(255,255,255,0.3);*/
	text-shadow: none;
	display: inline;
    letter-spacing: 0px;
}

.btn:hover, .btn:focus {
	color: #ffffff;

    background: rgb(204,70,29);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NjNDYxZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYzNmMDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(204,70,29,1) 0%, rgba(252,63,5,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(204,70,29,1)), color-stop(100%,rgba(252,63,5,1)));
    background: -webkit-linear-gradient(top,  rgba(204,70,29,1) 0%,rgba(252,63,5,1) 100%);
    background: -o-linear-gradient(top,  rgba(204,70,29,1) 0%,rgba(252,63,5,1) 100%);
    background: -ms-linear-gradient(top,  rgba(204,70,29,1) 0%,rgba(252,63,5,1) 100%);
    background: linear-gradient(to bottom,  rgba(204,70,29,1) 0%,rgba(252,63,5,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc461d', endColorstr='#fc3f05',GradientType=0 );


    /*background: -moz-linear-gradient(
        top,
        #fc3f05 0%,
        #cc461d);
    background: -webkit-gradient(
        linear, left top, left bottom,
        from(#fc3f05),
        to(#cc461d));*/
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,0.7);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,0.7);
	/*text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		0px 1px 0px rgba(255,255,255,0.3);*/
}


textarea:focus, input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
    border-color: rgba(252, 63, 5, 0.8);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(252, 63, 5, 0.6);
    outline: 0 none;
}

.profile-wrapper, .profile-statistics {
	background: #fff;
	padding: 10px;
}

/*DatePicker Style*/
div.ui-datepicker, .ui-datepicker td {
    font-size: 12.5px;
}


/*Blog Custom Style*/

.top-entry.red {
	background-color: #D84A38;
    color: #FFFFFF;
    text-shadow: none;
}
.top-entry.red:hover {
	background-color: #bb2413 !important;
    color: #FFFFFF !important;
}


.top-entry.green {
	background-color: #35AA47;
    color: #FFFFFF;
    text-shadow: none;
}
.top-entry.green:hover {
	background-color: #1d943b !important;
    color: #FFFFFF !important;
}


.top-entry.blue {
	background-color: #4D90FE;
    color: #FFFFFF;
    text-shadow: none;
}
.top-entry.blue:hover {
	background-color: #0362fd !important;
    color: #FFFFFF !important;
}


.top-entry.yellow {
	background-color: #FFB848;
    color: #FFFFFF;
    text-shadow: none;
}
.top-entry.yellow:hover {
	background-color: #eca22e !important;
    color: #FFFFFF !important;
}

.top-entry.purple {
	background-color: #852B99;
    color: #FFFFFF;
    text-shadow: none;
}
.top-entry.purple:hover {
	background-color: #6d1b81 !important;
    color: #FFFFFF !important;
}

div.tags i {
  color: #78cff8;
}

div.tags a {
  background-color: #eee;
  text-decoration: none;
  color: #555;
  padding: 5px;
  line-height: 30px;
}
div.tags a:hover {
  background-color: #ddd;
}

ul.categoryList li {
	line-height: 40px;
}

#dashboard-report-range {
    margin-right: 0px;
    margin-top: -8px;
    padding: 8px;
    padding-bottom: 7px;
    cursor: pointer;
    color: #fff;
    background-color: #e02222;
}

.comment-textarea-block {
    margin-left: 64px;
    display: none;
}

.comment-textarea textarea {
    width: 100%;
}

.post-big-image {
    outline: 0px solid red;
}

.post-big-image img {
    max-width: 100%;
}

/*.post-big-image .prev, .post-big-image .next {
    background: url("/sliders/iosslider/controls.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    height: 50px;
    margin-top: -25px;
    opacity: 0.5;
    position: absolute;
    top: 50%;
    width: 100px;
    z-index: 10;
}*/

.post-image {
    margin: 0 auto;
}

.post-arrows {
    text-align: center;
}

.ui-autocomplete { max-height: 200px; overflow-y: auto; overflow-x: hidden;}
.ui-front {
    z-index: 999999;
}

.trip-window .dates {
    width: 325px;
    float: left;
}

.transport-icons {
    float: left;
    margin-left : 15px;
    text-align: left;
    width: 250px;
}

.transport-icons p {
    display: block !important;
    width: 100% !important;
    margin: 0;
    margin-top: 5px;
    margin-bottom: 11px;
}
.transport-icons label {
    display: block;
    float: left;
    text-align: center;
    cursor: pointer;
    margin: 0 !important;
}

.transport > input[type=radio] {
  display:none;
}
.transport-icons input[type=radio] + img {
    cursor: pointer;
    margin: 2px;
    padding: 1px 4px;
    width: 32px;
    height: 32px;
    border: 1px solid #D1D1D1;
}
.transport-icons input[type=radio]:checked + img {
  border: 1px solid #fc3f05;
  box-shadow: 0 0 3px 0 rgba(0,0,0,.5);
}

.transport-icons img {
    cursor: pointer;
    margin: 2px;
    padding: 1px 4px;
    width: 32px;
    height: 32px;
    border: 1px solid #D1D1D1;
}

.transport-icons .transport.active img {
    border: 1px solid #fc3f05;
    box-shadow: 0 0 3px 0 rgba(0,0,0,.5);
}

/*Search page*/
/*.transport-icons-search {
    float: right ;
    text-align: left;
    width: 280px;
}*/


.transport-icons-search label {
    display: block !important;
    float: left !important;
    text-align: center !important;
    cursor: pointer !important;
    margin: 0 !important;
}

.transport-icons-search .transport > input[type=checkbox] {
  display: none !important;
}
.transport-icons-search input[type=checkbox] + img {
    cursor: pointer !important;
    margin: 2px !important;
    padding: 1px 4px !important;
    width: 32px !important;
    height: 32px !important;
    border: 1px solid #D1D1D1 !important;
}
.transport-icons-search input[type=checkbox]:checked + img {
  border: 1px solid #fc3f05 !important;
  box-shadow: 0 0 3px 0 rgba(0,0,0,.5);
}

.user-data-content {
    padding: 5px !important;
}

.profile-wrapper h1,
.profile-wrapper h2,
.profile-wrapper h3,
.profile-wrapper h4,
.profile-wrapper h5,
.profile-wrapper h6 {
    color: #FC3F05;
    font-weight: 300;
    margin: 0 !important;
}

.personal-data div {
}

.profile-wrapper p {
    font-size: 13px;
}

.personal-data p {
    display: inline-block;
}



p.username {
    font-size: 24px;
    color: #FC3F05;
    font-weight: 300;
}

.about-user p {
    display: inline-block;
}

.single-trips, .single-order, .single-necessity, .order-search-content .order-card {
/*    background-color: #f1f1f1;*/
    background-color: #fff;
    padding: 10px;
    margin: 5px 0;
    border: 1px solid #ddd;
    border-radius: 2px;
    box-shadow: 0 0 10px #ccc;
}

.created-reply {
    display: block;
}

.single-order i, .single-trips i, .single-necessity i {
    color: #a7a7a7;
}

.single-order .get-orders, .necessity-status {
    color: #a7a7a7;
    font-weight: bold;
}

.single-feedback h4.media-heading span {
    color: #777777;
    font-size: 12px;
    display: block;
}

.single-feedback h4.media-heading span a {
    color: #78cff8;
}

.reply-block {
    padding-bottom: 5px;
    display: none;
}


.trips-status a, .orders-status a {
    line-height: 30px;
    font-size: 12px;
    color: #333;
    text-decoration: none;
    padding: 5px 10px;
}

.trips-status a:hover, .orders-status a:hover {
    background-color: #ddd;
}

.active-trip, .active-order {
    background-color: #ddd !important;
    color: #fc3f05 !important;
}

.profile-orders-tags a {
    font-size: 10px;
    color: #666;
    font-weight: bold;
    text-transform: uppercase;
}

.delivery-date-left {
    font-size: 15px;
    color: #fc3f05 !important;
    font-weight: bold;
}

.order-actions a {
    margin: 0 5px 0 0;
}

.get-order-notifications {
    display: block;
    font-size: 13px !important;
}

.order-window textarea {
    resize: vertical;
}

#service-feedback textarea {
    width: 98%;
}

.order-checkbox div {
    float: left;
}

.checkbox-text {
    margin: 3px 0 0 5px;
}

.input-control {
    padding: 5px 0;
}

.input-label {
    float: left;
    width: 160px;
    padding: 5px 5px 0 0;
    text-align: left;
    font-size: 12px;
}

.email-error-msg {
    display: none;
    color: red;
    font-size: 15px;
    font-weight: bold;
}

.email-success-msg {
    display: none;
    color: green;
    font-size: 15px;
    font-weight: bold;
}

.connect {
    font-size: 12px;
}

#edit-profile-table textarea {
    resize: vertical;
}

.existing-avatar {
    min-height: 377px;
}

.want-link {
    margin-top: 2px;
    text-align: right;
}

.want-idea {
    font-size: 10px;
    color: #666;
    font-weight: bold;
    text-transform: uppercase;
}

.want-idea:hover {
    color: #FC3F05;
    text-decoration: none;
}

.active-wanted-idea {
    color: #FC3F05;
    text-decoration: none;
}


.create-private-orders div.heading {
    border-bottom: 1px solid #ddd;
}

.order-table {
    margin-top: 10px;
}

.order-table table td {
    padding: 10px 15px;
}

.order-table table td.property-name {
    width: 20%;
    vertical-align: middle;
}
.order-table table td.property-name p{
    margin-bottom: 0;
}

/*.order-table table td:not(.property-name) {
    width: 100%;
}*/

.orders-messages {
    background: #f1f1f1;
    padding: 6px 15px;
}

.orders-messages span {
    font-size: 14px;
}

.in-category {
    display: none;
}

/*style for add route page*/

.add-route .sidebar-wrapper > h3{
    float: left;
}
.add-route .sidebar-wrapper .dashboard-nav-content{
    float: left;
    margin: 5px 0 0 10px;
}
.add-route .review-foto, .add-route .review-text{
    margin-top : 10px;
}
.add-route .review-foto img{
    width : 100%;
}
.add-route .review-foto .review-pagination{
    margin-top : 10px;
}
.add-route .review-foto .review-pagination a:first-child{
    /*float: left;*/
}
.add-route .review-foto .review-pagination a:nth-child(2){
    float: right;
}
.add-route .review-text .signature{
    text-align : right;
}
/*added dotted underline to all links on the site*/
/*a{
    border-bottom : 1px dashed #808080 ;
}*/
nav#main_menu{
    float: left;
    margin-left: 27px;
}
nav#main_menu > ul{
    margin : 0;
}


.how_to_shop .number{
    float: left;
}
.how_to_shop [class*="span"]{
    line-height : 1;
}

.topnav.navRight{
    right: 73px;
}

.login-panel{
    padding-bottom : 2px;
}
.login-panel .m_title{
    text-align: center;
}
.login-panel .login-form{
    width: 630px;
    margin: 0 auto;
}
.login-panel .zn_remember #rememberme{
    margin-bottom : 2px;
    margin-right : 2px;
}
.create-private-orders{
    padding : 5px 15px 10px;
}
.create-private-orders-form{
    margin-top : 10px;
}
.create-private-orders-form form{
    margin-bottom : 0;
}
.create-private-orders-form table{
    width : 100%;
}
.create-private-orders-form table tr td input[type="text"], .create-private-orders-form table tr td textarea{
    width : 99%;
}
.create-private-orders-form table tr td:first-child{
    width : 20%;
}

.order-table table tr td input[type="text"], .order-table table tr td textarea {
    width : 100% !important;
}

#private_order_extraCategories{
    width: 215px;
    /*float: right;*/
}

.dashed-underline{
    border-bottom : 1px dashed #808080;
    color: #808080 !important;
}
.dashed-underline:hover{
    text-decoration: none;
    border-bottom : 1px dashed #FC3F05;
    color : #FC3F05 !important;
}
.dashed-underline:focus {
    text-decoration: none;
}
.dashboard-content .count{
    margin-top : -5px;
}
.dashboard-content table td{
    vertical-align: middle;
}
.login-panel .links a{
    float: right;
}
.login-panel .links a.forgot_panel{
    margin-top : 5px;
}

.disclaimer{
    margin-top : -5px;
    margin-bottom : 15px;
    text-align: center;
    font-size: 12px;
}
.solid-underlined{
    color: #808080;
    text-decoration: underline;
}
.solid-underlined:hover{
    color: #FC3F05;
}
.search-offer:after{
    content: "";
    display : block;
    clear : both;
}
/* find traveler*/
.search-offer a{
    float: right;
    margin-right : 31px;
}
.search-trips-button{
    /*float: right;*/
    /*margin-right : 15px;*/
}
.form-signin{
    margin-bottom : 0;
}

.hg-portfolio-sortable ul#thumbs li.isotope-item{
    z-index: 0;
}
.label-duration-type input[type="checkbox"]{
    vertical-align: top;
}
#create-trip form{
    margin-bottom: 0;
}
#create-trip .add-trip .new-trip{
    display: inline-block;
    margin-top : 4px;
}
#create-trip .cancel-btn{
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
    background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
    background-image: -o-linear-gradient(top,#fff,#e6e6e6);
    background-image: linear-gradient(to bottom,#fff,#e6e6e6);
    background-repeat: repeat-x;
    border: 1px solid #ccc;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    border-bottom-color: #b3b3b3;
    color: #000000;
}
.thanks-block{
    margin-bottom : 30px;
}
.thanks-block p{
    font-size: 14px;
    margin-bottom : 0;
}
.thanks-block h2{
    line-height: 1;
    margin-bottom : 0;
}
.thanks-block h3{
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 20px;
}

/* ссылка "зачем?"*/
.create-private-orders small,
.messages .heading small{
    line-height: 40px;
}

.create-private-orders .faq-link{
    /*float: right;*/
    /*font-size: 14px;*/
    /*line-height: 1.3;*/
    /*vertical-align: middle;*/
    /*margin-top: 15px;*/
}

.profile-wrapper .user-data-tabs{
    margin-right : 5px;
    margin-left : 5px;
}

.profile-wrapper #my-orders .btn, .profile-wrapper #my-trips .btn{
    margin-right : 10px;
}
.single-order .span12 table tr td:first-child{
    vertical-align: middle;
}
.single-order .span12 table tr td:last-child{
    vertical-align : top;
}
.single-order .checkbox-text{
    margin-top : 4px;
}
#my-orders .single-order .repeat-order{
    margin-right : 0;
    float: right;
}
h3{
    font-size: 23px;
}

/*
@media screen and (max-width: 1195px){

}*/

#trips-collection .regular .how-long {
    display:none;
}

#trips-collection .transport-icons {
    width: 220px;
    float: inherit;
}

#trips-collection .route {
    padding: 0;
    border: 0px;
    margin: 0px;
}

#trips-collection .route:not(:first-child) {
    border-top: 2px solid #e5e5e5;
}

#trips-collection .accordion-heading img {
    max-width: 25px;
    padding-left: 10px;
}

#trips-collection .regular label {
    width: auto;
    display: inline;
    float: none;
}

#trips-collection .accordion-toggle:hover .cancel-trip {
    color: initial;
}

#trips-collection .accordion-toggle:hover .cancel-trip:hover {
    color: #FC3F05;
}

#trips-collection .how-long {
    display: none;
}

.add-trip div {
    float: right;
}

.add-trip-wrapper {
    padding: 5px 10px;
}

#accordion2 .accordion-inner {
    padding-bottom: 0px;
    margin-bottom: 0px;
}

#accordion2 .route:last-child .control-group:last-child {
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.create-trip-new {
    float: right;
    margin-right: 10px;
    margin-left: 10px;
}

#trip a.btn {
    display: inline-block;
}

#trips-collection label {
    font-size: 13px;
}

#trips-collection .regular-label {
    width: auto;
    padding-left: 5px;
}

.half-width {
    width: 50%;
}

.tabs_full {
    display: block;
}

.tabs_full .tab-content{
    display: block;
}

.add-order-form .control-label {
    /*width: 120px;*/
}

.add-order-form .create_order[disabled] {
    background: rgb(252,63,5);
    opacity: 1;
    color: #fff;
}

.add-order-form .controls {
    /*margin-left: 140px;*/
}

.add-order-form .controls .description {
    width: 96%;
}

.add-order-form h3 {
    margin: 10px 0;
}

.gray {
    color : #FC3F05;
}

.inner-item img {
    max-width: 248px;
    /*max-height: 248px;*/
}

.private-orders-container {
    min-height: 237px;
}

.items-loader-message-search {
    display: none;
}

.search-type .active {
    color: #FC3F05 !important;
    border-bottom-color: #FC3F05;
}

.search-type div {
    width:auto;
    display: inline-block;
    margin-right: 12px;
}

#search-trips-form .destination-from {
    margin-right: 0px;
}

#search-trips-form .search-trips-button {
    margin-right: 32px;
}

.trip-search-to-error, .trip-search-from-error {
    display: none;
}

.mobile-menu {
    width:100%;
    margin-left: 0;
    /*background: #111;*/
    /*background: rgba(0,0,0,0.75);*/
    /*position: fixed;*/
    /*left: auto;*/
    /*right: auto;*/
    /*top: 0;*/
    /*width: 100%;*/
    /*z-index: 99999;*/
    /*padding: 15px;*/
}

.navicon-line {
    width: 24px;
    height: 4px;
    border-radius: 1px;
    margin-bottom: 3px;
    background-color: #fff;
}

.navicon-name {
    float:right;
    margin-left: 5px;
}

.navbar .sb-toggle-left {
    width: 24px;
    float: left;
    padding: 10px 15px;
}
.sb-toggle-left, .sb-toggle-right, .sb-open-left, .sb-open-right, .sb-close {
    cursor: pointer;
}

.mobile-menu span, .mobile-menu a {
    color: #FFFFFF !important;
}

.sb-menu { /* Apply to <ul> or <ol>. */
    padding: 0;
    margin: 0;
    list-style-type: none;
}

.sb-menu li {
    width: 100%;
    padding: 0;
    margin: 0;
    border-top: 1px solid rgba(255, 255, 255, 0.1); /* Will lighten any background colour you set. */
    border-bottom: 1px solid rgba(0, 0, 0, 0.1); /* Will darken any background colour you set. */
}

.sb-menu > li:first-child {
    border-top: none; /* Removes top border from first list item.. */
}

.sb-menu > li:last-child {
    border-bottom: none; /* Removed bottom border from last list item. */
}

.sb-menu li a {
    width: 100%; /* Makes links full width. */
    display: inline-block;
    padding: 1em; /* Creates an even padding the same size as your font. */
    color: #f2f2f2;
}

.sb-menu li a:hover {
    text-decoration: none;
    background-color: rgba(255, 255, 255, 0.05); /* Will lighten any background colour you set. */
}

/* Borders */
.sb-left .sb-menu li a {
    border-left: 3px solid transparent;
}

.sb-left .sb-menu li a:hover {
    border-left: 3px solid; /* Removes transparent colour, so border colour will be the same as link hover colour. */
}

.sb-right .sb-menu li a {
    border-right: 3px solid transparent;
}

.sb-right .sb-menu li a:hover {
    border-right: 3px solid; /* Removes transparent colour, so border colour will be the same as link hover colour. */
}

/* Left */


.sb-menu li .sb-open-right, .sb-menu li small {
    display: inline-block;
    padding: 14px;
}

.sb-menu li img {
    margin: 14px;
}

.contacts-menu small {
    width: 100%;
}

.contacts-menu small {
    padding-bottom: 0 !important;
}

.contacts-menu small a,
.contacts-menu small a:hover{
    border: 0 !important;
    width: auto !important;
    background: none !important;
    padding: 0;
    padding-left: 5px;
}

.mobile-menu .logo-item img {
    max-height: 20px;
    max-width: 100px;
}

.newsletter-signup p {
    margin-bottom: 0px;
}

.newsletter-signup input {
    margin-top: 10px;
}

.newsletter-signup .nl-email {
    margin-right: 5px;
}

.single-trips .dates img {
    max-width: 25px;
    padding: 0px 10px;
}

.search-table-container {
    overflow-x : auto;
}

.pagination {
    height: 10px;
}

.search-trips .accordion {
    margin-bottom: 0px;
}

.search-trips-form .transport-icons-search input {
    display: none;
}

.search-form.collapse {
    height:auto;
}

.create-private-orders .heading {
    margin-bottom: 10px;
}

.well {
    border: none !important;
    margin-bottom: 0px;
}

.m_title {
    margin-top: 10px;
}

.create-private-orders-form textarea {
    width: 96%;
    height: 70px;
}

.ideas-top-sidebar form input,
.ideas-top-sidebar form ul {
    float:left;
    margin-right: 5px;
}

.ideas-top-sidebar a {
    display: inline-block;
    padding: 4px 10px;
}

.nav-profile a {
    padding: 0px !important;
}

.nav-profile img {
    max-height: 41px;
}

ul.token-input-list-facebook li input {
    width: 90% !important;
}

.ideas-top-sidebar-message {
    float:right;
    text-align: right;
}

#thumbs {
    margin: 0px auto !important;
    left: -20px !important;
}

.search-trips-form {
    padding-top: 5px;
}

.search-form .control-group {
    margin-bottom: 0px;
}

.search-form .search-type {
    margin-bottom: 10px;
}

.blog-excerpt {
    font-size: 15px;
}

.post-feedback {
    margin-top: 10px;
}

.feedback-text {
    width: 90%;
}

.header-link {
    float: right;
}

.header-link-small {
    display: none;
}

.feedback-media .pull-left {
    float: left!important;
}

.feedback-media .pull-right {
    float: right!important;
}

.media .feedback-image {
    float: left;
}

.child-feedbacks {
    margin-left: 25px;
}

.recent_works2  li .hover .hov {
    background-image: none;
    overflow-y: hidden;
    line-height: normal;
    padding : 30px 10px;
    text-align: left;
    color: #FFFFFF;
}

.recent_works2  li .hover .hov h4 {
    color: #FFFFFF;
}

.recent_works2 li a .details h4,
.recent_works2 li a .details span {
    display: inherit;
    text-align: left;
}

.recent_works2 li a .details span {
    font-size: 14px;
}

.recent_works2 li a .details .more,
.recent_works2 li a .details .h-block {
    display: none!important;
}

.recent_works2 li a .details .more {
    background-color: #FC3F05;
}

.featured-offers-all {
    font-style: normal;
}

.recent_works2 li a:hover .details h4,
.recent_works2 li a:hover .details span {
    display: none;
}

.recent_works2 li a i, .recent_works3 li i {
    color: #a7a7a7;
}

.recent_works2 li a:hover .details .more{
    display: inherit!important;
    text-align: center;
    font-size: 16px;
}

.recent_works2 li a:hover .details .h-block {
    display: inherit!important;
}

.recent_works2 li a .h-block {
    display: block;
    height: 56px;
}

.recent_works2 li a .details span {
    padding-bottom: 0px ;
}

.login-buttons a {
    display: inline!important;
}

.topnav > li:first-child {
    margin-left: 36px;
}

.topnav > li.login-buttons {
    margin-left: 0px;
}

.login-buttons span {
    line-height: 24px;
    padding-left: 5px;
    padding-right: 5px;
    color : #fff;
    font-size: 11px;
}

.mobile-menu .nav .divider {
    padding: 10px 0px;
    display: block;
}

.details-from {
    padding-bottom: 0px!important;
}

#signup {
    width: auto;
    max-width: 400px;
}

.register-panel {
    width: auto;
}

.promotion-text,
.promotion-social-text,
.promotion-post-text {
    padding-top: 10px;
    display: none;
}

.promotion-text.active,
.promotion-social-text.active,
.promotion-post-text.active {
    display: inherit;
}

.promotion label {
    font-size: 13px;
}

.promotion input {
    margin: 0px;
}

.add-order-form select.hidden {
    display: none;
    visibility: hidden;
}

.order-image {
    margin-bottom: 10px;
}

.order-image img {
    max-width: 400px;
}

.mt-15 {
    margin-top: 15px;
}

.product-text .blog-page h3 {
    margin-top: 0px;
}

.post-comment h4 {
    margin-bottom: 5px;
}

.comments-title form {
    display: inline-block;
    margin-bottom: 0px;
}

.comments-title form label {
    color: #535353;
}

.label {
    font-weight: bold !important;
}

.gran-btn-group a {
    margin-right: 10px;
}

.profile-card .img-container {
    margin-bottom: 10px;
}

.profile-card .img-container img {
    display: block;
    clear: left;
}

.profile-card .username a {
    color: #FC3F05;
}

.profile-card h3 {
    margin-top: 0px;
}

.input-control.report label {
    font-size: 12px;
}

.input-control.report input[type=checkbox] {
    margin: 0px;
}

.change-status {
    width: auto;
    margin-bottom: 0px;
}

.profile-wrapper h4.trips-not-found,
.profile-wrapper h4.orders-not-found {
    margin: 10px 0px!important;
}

.messages .card-name {
    font-size: 15px;
}

.messages hr {
    margin: 15px 5%;
}

.trip-card p,
.order-card p {
    margin-bottom: 5px;
}

.messages .card-image {
    float:left;
    margin-right: 10px;
}

.messages .card-image img {
    max-width: 72px;
    max-height: 72px;
}

.messages .thread-body {
    margin-left: 82px;
}

.messages .messages-list .thread:hover {
    background: #f1f1f1!important;
}

.messages .messages-list .thread.active {
    background: #e1e1e1;
}

.messages .thread-body .card-text {
    margin: 0;
}

.messages .thread-body .card-text a {
     border-bottom: 1px dashed #808080;
     color: #808080 !important;
}

.messages .thread-body .card-text a:hover {
    text-decoration: none;
    border-bottom: 1px dashed #FC3F05;
    color: #FC3F05 !important;
}

/*.messages .thread a,*/
/*.messages .thread a:hover {*/
    /*color: inherit;*/
    /*display: block;*/
/*}*/

.messages .messages-list .thread {
    cursor: pointer;
}

.messages a.active {
    color: #FC3F05 !important;
    border-bottom-color: #FC3F05;
}

.messages .thread .card-name {
    width:90%;
    float:left;
}

.messages .thread .card-name small {
    font-size: 11px;
}

.messages-view .order-card {
    margin-bottom: 15px;
}

.trip-card .transport {
    width: 30px;
    height: 30px;
    margin-left:10px;
}

.messages form {
    margin-top: 10px;
}

.messages form select {
    width: auto;
}

.messages form textarea {
    width: 97%;
    height: 100px;
    resize: vertical;
}

.messages .messages-view {
    overflow-y: auto;
    max-height: 500px;
    margin-top: 20px;
}

.messages-view .card-image {
    width: 72px;
    height: 72px;
}

.messages .messages-view .messages-load-more {
    margin-bottom: 15px;
}

.messages-nav {
    margin-bottom: 10px;
}

.messages-nav a {
    margin-right: 10px;
}

.messages-view-body .trip-card {
    margin-top: 10px;
}

.topnav > li.messages-top-nav > a {
    line-height: 29px;
    margin-bottom: 0px;
}

.messages-target-form {
    margin-bottom: 0px;
}

.search-table-container table tbody td:last-child {
    border-left: none;
}

.search-table-container table tbody td:last-child a i {
    color: #000;
}

.search-table-container table tbody td:last-child a:hover i {
    color: #FC3F05;
}

.btn-block {
    display: block;
}

.single-order i.icon-white,
.single-trips i.icon-white,
.single-necessity i.icon-white {
    color: #ffffff;
}

.connect .btn {
    margin: 0!important;
}

.order-search-filter .control-group p {
    display: inline-block;
    padding-right: 5px;
}

.order-search-content .order-card .order-card-image {
    max-width: 72px;
    max-height: 72px;
    float: left;
}

.order-search-content .order-card .order-card-status {
    padding-right: 5px;
    float:left;
}

.order-search-content .order-card .order-card-info {
    padding-left: 82px;
}

.order-search-content .order-card:hover {
    background-color: #f1f1f1!important;
}


.order-search-content .order-card .order-card-delivery-date,
.order-search-content .order-card .order-card-status {
    /*float:left;*/
}

.trips-list .single-trips .btn,
.order-search-content .order-card .contact-btn {
    background-image: linear-gradient(rgba(4, 177, 89, 1) 0%, rgba(4, 177, 89, 1) 100%);
    border: 0;
}

.trips-list .single-trips .btn:hover,
.order-search-content .order-card .contact-btn:hover {
    background-image: linear-gradient(rgba(1, 115, 57, 1) 0%, rgba(4, 177, 89, 1) 100%);
    border: 0;
}

.order-search-content > h3 {
    margin-top: 0;
}

.order-card .order-card-details {
    display: none;
    padding-top: 5px;
}

.order-card .order-card-details .order-card-details-info {
    padding-left: 82px;

}

.order-card .order-card-details .order-card-details-description {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    line-height: 19px;
    max-height: 57px;
}

.orders-see-all {
    padding-top: 10px;
}

#sb-site {
    margin-bottom: -19px;
}

@media screen and (max-width: 979px) {
    .navbar-fixed-top, .navbar-fixed-bottom {
        position: fixed;
    }

    #sb-site {
        padding-top: 52px;
    }

    .nav > li.messages-top-nav {
        padding-top: 5px;
        padding-right: 5px;
        color: #ffffff;
    }

    .nav > li.messages-top-nav a {
        font-size: 15px;
        padding: 0px !important;
    }

    .nav > li.messages-top-nav a i {
        font-size: 30px;
        color: #ffffff;
    }
}

@media screen and (max-width: 767px) {
    .ideas-top-sidebar a {
        margin-left: 10px;
    }

    #orders-category-select {
        margin-left:10px;
    }

    .ideas-top-sidebar-message {
        float:left;
        text-align: left;
        width: 190px;
    }

    .ideas-top-sidebar-message span {
        font-size: 11px;
    }

    .hg-portfolio-sortable {
        margin-left: 0px;
    }

    .ideas-top-sidebar .span5 {
        margin-top: 10px;
    }

    .orders-top-sidebar form {
        display: block;
    }

    .orders-top-sidebar form input {
        margin-left: 10px;
        display: block;
        float: left !important;
    }

    h1,
    h1.page-title {
        font-size: 19px;
        line-height: 29px;
    }

    h2 {
        font-size: 17px;
        line-height: 27px;
    }

    h3,
    h3.m_title {
        font-size:1.8em;
        text-align: center;
        line-height: 27px;
    }

    h4 {
        font-size: 15px;
        line-height: 25px;
    }

    .add-order-form .controls .description {
        width: 210px;
    }

    .add-trip div {
        float: left;
    }

    .testimonials_fader li blockquote {
        font: italic 15px/1.4 Georgia, Arial, sans-serif;
    }

    #footer {
        padding: 0px;
        margin: 0px;
    }

    .blog-page h1 {
        margin: 10px 0px !important;
    }

    .breadcrumb {
        margin-bottom: 10px;
    }

    .blog-article {
        padding: 0px !important;
    }
}

@media screen and (min-width: 480px) {
    /**.search-trips-form .control-label {
        width:100px;
    }

    .search-trips-form .controls {
        margin-left: 120px;
        float: none;
    }*/
}

@media screen and (max-width: 480px) {
    .gray-area {
        background: none;
    }

    .search-form {
        border: 1px solid #e5e5e5;
    }

    .search-trips-form {
        padding: 9px 15px;
        margin: 0px;
    }

    .search-form.collapse {
        height: 0px;
    }

    .search-form.collapse.in {
        height: auto;
    }

    section#content {
        margin-top: 0px !important;
    }

    .image-boxes .box {
        margin-bottom: 0px;
    }

    .media-heading {
        font-size: 13px;
    }

    .order-list .single-order h4 {
        display: inline-block;
    }

    .order-list .single-order .edit-order-data {
        margin-right: 5px;
    }

    .edit-order-data i, .remove-order i {
        font-size: 20px;
    }

    .profile-card .profile-img {
        max-width: 149px;
    }

    /*.controls {*/
        /*padding-left: 10px;*/
        /*margin-bottom: 10px;*/
    /*}*/
}

.gran-desktop {
    display: inherit!important;
}

.gran-mobile {
    display: none!important;
}

@media screen and (max-width: 1200px) {

    .navbar-fixed-top {
        margin-bottom: 20px;
    }

    #sb-site {
        padding-top: 52px;
    }

    .ideas-fixed-sidebar.fixed {
        top: 60px;
    }

    #jivo_top_wrap {
        display: none!important;
    }

    .gran-desktop {
        display: none!important;
    }

    .gran-mobile {
        display: inherit!important;
    }

    .orders-top-sidebar form input {
        margin-bottom: 5px !important;
    }

    .header-link-small {
        float:left;
        padding-bottom: 5px;
    }
}

@media screen and (max-width: 979px) and (min-width: 768px) {
    .container {
        width: auto;
        margin-left: 20px;
        margin-right: 20px;
    }
}
@media screen and (max-width: 1200px) and (min-width: 300px) {
	#sb-site {padding-top: 25px;}
}
@media screen and (max-width: 670px) and (min-width: 300px) {
	#sb-site {padding-top: 80px;}
}



@media screen and (max-width: 300px) {
    .navicon-line {
        display: none;
    }

    .navicon-name {
        float:left;
        margin-left: 0px;
    }

    .navbar .sb-toggle-left {
        width: auto;
    }



}
#menu-footer-menu.phone-footer{
    text-align: center;
    margin-top: 30px;
}

#header.new_homepage #main_menu{
    float: none !important;
    margin-left: 0 !important;
    display: inline-block !important;
}
#header.new_homepage #logo a{
    margin: 0;
    line-height: 50px;
}
#header.new_homepage #logo img{
    max-height: 25px;
    margin-top: 12px;
    vertical-align: top;
}
#header.new_homepage{
    height: 50px;
    min-height: 50px;
}
#header.new_homepage nav#main_menu > ul > li > a{
    line-height: 50px;
    font-size: 1em;
    font-weight: 500;
    margin: 0;
}
#header.new_homepage nav#main_menu > ul > li.active > a{
    padding: 0 12px;
}
#header.new_homepage nav#main_menu > ul > li > a:hover{
    padding: 0 12px;
}
#header.new_homepage nav#main_menu > ul > li{
    margin: 0;
}
#header.new_homepage .topnav > li > a{
    font-size: 1em;
    font-weight: 500;
    line-height: 50px;
}
#header.new_homepage .topnav{
    margin-top: 0;
}
#header.new_homepage .login-buttons span{
    line-height: 50px;
    font-size: 1em;
    font-weight: 500;
}
#page_header{
    min-height: 50px;
}
.chaser.gran-desktop>.container>.row>.span12 {
    text-align: center;
}
.chaser ul.sf-menu {
    display: inline-block;
}
#search-content .pagination{
    overflow: auto;
    margin: 0;
    padding: 0;
    height: auto;
}
#search-content .pagination ul{
    display: inline-block;
}
#search-content .add_trip{
    overflow: auto;
}
#search-content .add_trip span{
    text-align: center;
}
.back-trip-wrapper{
    margin: 0 0 15px 175px !important
}
.back-trip-wrapper a{
    padding-bottom: 2px;
}
@media screen and (max-width: 670px) {
    .back-trip-wrapper{
        margin: 0 -5px 15px !important;
        text-align: left;
    }
}
#user_order_policy{
    margin-top: -1px;
}
.message_policy{
    margin-top: 50px;
    font-size: 11px;
}
.security_label span{
    font-size: 13px !important;
}
.security_label .required{
    color: #e02222;
    font-size: 12px !important;
    padding-left: 2px;
}
.checkbox-label{
    float: left;
    width: 160px;
    padding-top: 2px;
    text-align: right;
    font-size: 14px;
}
.security_label .help-inline{
    color: #b94a48;
    margin-top: 0;
}
.security_label .security_error{
    color: #b94a48;
}
#user_message_thread_trip, #user_message_thread_order {
    width: 100%;
}
#contactus_captcha {
    margin-bottom: 0;
    margin-left: 10px;
    width: 150px;
}